# Generated by Django 4.0 on 2021-12-28 16:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('theater', '0002_row_order_in_section_seat_order_in_row_and_more'),
        ('shop', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='bookedevent',
            name='seat',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='booked_events', to='theater.seat'),
        ),
    ]
